.u-section-1 .u-sheet-1 {
  min-height: 682px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 25px;
}

.u-section-1 .u-text-1 {
  font-family: "Luckiest Guy";
  font-size: 6rem;
  margin: 0 6px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  width: 306px;
  margin: -25px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }
}